Description

| found this statement in IEC 61850-6

¢ As general rule each element of the Services section shall only be used
either at |IED level, being commeon for all servers and access points, or at access point level,
being then valid only for this access point] If | i
History

#1 - 12/08/2022 03:04 PM - John Bruder

- Subject changed from How to handle SCL with Services in the IED and in the AccessPoint to How to interpret SCL with Services element in the IED
and in the AccessPoint?

- Discuss in Upcoming Meeting changed from No to Yes

- 61850 Standard 6 added

| found a statement in IEC 61850-6 saying that "As a general rule each element of the Services section shall only be used either at IED level ... or at
access point level".

Is it practical for SCL tools to enforce that "rule"?
Should a conformance test enforce that "rule"?

If not, | would assume that if a setting is present in both places, the setting in the "access point" should take precedence.

Is that a reasonable assumption?

#2 - 12/13/2022 08:29 AM - Herbert Falk

- Due date set to 01/10/2023

- Status changed from New to In Progress

- Assignee set to Camille Bloch

Need to formulate a test for both Client and Servers. Need new scnf tests.

In general, the AP is the authority of the service capability and APs must declare what they support if they are different than the IED. In the case

where they are different the services should not be reflected in the IED section. The exception is the count of control blocks for communication and
subscription.

#3 - 12/16/2022 03:03 AM - Camille Bloch
- File Solution to redmine 6198 Services check by AP.docx added
add solution

#4 - 01/10/2023 08:51 AM - IEC 61850 TPWG
- Due date changed from 01/10/2023 to 01/24/2023
- Status changed from In Progress to Resolved

- Assignee changed from Camille Bloch to Richard Schimmel

Proposal accepted.

#5 - 03/01/2024 09:59 AM - Richard Schimmel
- Status changed from Resolved to Closed

- Updated Test Document set to TP1.3

Files

clipboard-202212081543-9pxcb.png 30.7 KB 12/08/2022 John Bruder

Solution to redmine 6198 Services check by AP.docx 21.3 KB 12/16/2022 Camille Bloch
04/10/2024 2/2


http://www.tcpdf.org

